Subject: Re: [Bitcoin-development] Chain dust mitigation: Demurrage based Chain Vacuuming

From: Gregory Maxwell <[email-masked]>
Date: Mon, 3 Dec 2012 15:14:57 -0500

On Mon, Dec 3, 2012 at 2:50 PM, Andreas Petersson <[email-masked]> wrote:
> These discussed features are all useful but quite contradicting.
>
> I imagine that a user will be able to switch between different coin
> selection policies "minimize fees","max privacy","defragmentation","i
> don't care" and even switch between them for individual sends.

While thats a fine thing— and a feature that I'd personally use— its
not one that I expect to have a real measurable impact on the overall
network behavior.

For this kind of minutia especially, defaults are all powerful and
must be the best they can be. :)